Bug 1751165 - Agreement name field should be mandatory
Summary: Agreement name field should be mandatory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: cockpit-389-ds
Version: 11.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: mreynolds
QA Contact: RHDS QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-11 10:18 UTC by bsmejkal
Modified: 2019-11-06 12:42 UTC (History)
7 users (show)

Fixed In Version: 389-ds-base-1.4.1.9-1.module+el8dsrv+4243+ba0eb3c6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-06 12:42:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3731 None None None 2019-11-06 12:42:45 UTC

Description bsmejkal 2019-09-11 10:18:34 UTC
Description of problem:
It would be better to have "Agreement Name" field mandatory when creating replication agreements in Replication -> Agreements -> Create Replication Agreement.
The creation successfully fails if Agreement Name is empty but it would be more comfortable for the customer to not fill the whole form again.


Version-Release number of selected component (if applicable):
cockpit-196.2-1.el8.x86_64
cockpit-389-ds-1.4.1.8-1.module+el8dsrv+4209+f45880df.noarch

Comment 2 Viktor Ashirov 2019-10-29 21:34:37 UTC
Builds tested:
389-ds-base-1.4.1.9-1.module+el8dsrv+4243+ba0eb3c6.x86_64
cockpit-389-ds-1.4.1.9-1.module+el8dsrv+4243+ba0eb3c6.noarch

Agreement name is a required field now.

Marking as VERIFIED.

Comment 4 errata-xmlrpc 2019-11-06 12:42:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3731


Note You need to log in before you can comment on or make changes to this bug.